Fix: .NET Framework 4.7 støttes ikke på dette operativsystemet

Råd: Klikk Her For Å Fikse Windows Feil Og Optimalisere Systemytelsen

.Net Framework er en programmeringsinfrastruktur introdusert av Microsoft. Du trenger. Net Framework for å kjøre forskjellige applikasjoner og tjenester. De fleste applikasjonene som krever. Net Framework leveres også med installasjonsfilene. Så, den vil automatisk bli installert på systemet ditt når du installerer et program. Men du kan se en feil “.NET Framework 4.7 støttes ikke på dette operativsystemet” når du installerer et program. Denne feilen forhindrer deg i å installere applikasjonen. Du kan se denne feilen når du prøver å installere .Net Framework som en frittstående applikasjon / tjeneste.

Årsaken til at denne feilen skjer er den samme som nevnt i feilmeldingen. Selv om .Net Framework støttes på Windows 10, men det er ikke kompatibelt med alle versjoner av Windows 10. Så hvis du ser denne meldingen, er den mest sannsynlige årsaken til denne feilen at du kjører en Windows 10-versjon som er ikke kompatibel med .Net Framework.

Metode 1: Oppdater Windows 10

Den eneste løsningen på dette problemet er å bare oppdatere Windows 10. Det anbefales å sjekke for Windows-oppdateringer, selv om du er i den nyeste versjonen av Windows 10. Siden problemet er forårsaket av inkompatibelt operativsystem, installerer du all tilgjengelig Windows 10 oppdateringer vil mest sannsynlig løse problemet. Du kan også sjekke den nøyaktige versjonen av Windows 10 og versjonen som kreves av. Net Framework ved å følge trinnene nedenfor.

  1. Hold Windows-tasten og trykk på R
  2. Skriv winver og trykk Enter

  1. Din versjon skal nevnes i det nyåpnede vinduet. Nummeret etter versjonen (på andre linje) er versjonsnummeret ditt. Antallet skal være 1507 eller 1709. De første 2 sifrene er året og de andre 2 representerer måneden. Så hvis du har en 1709-versjon, betyr det at du kjører en versjon utgitt september 2017

  1. Nå må du sørge for at du har Windows 10-versjonen som er kompatibel med .Net Framework. Klikk her og klikk på Systemkrav

Hvis du ser på delen Støttet operativsystem, står det Windows 10 Jubileumsoppdatering og Windows 10 Creators-oppdatering . Siden mange ikke kjenner til versjonsnumrene tilknyttet jubileums- og skaperoppdateringene, har vi nevnt dem nedenfor

  • November-oppdatering (1511)
  • Jubileumsoppdatering (14393)
  • Skaperoppdatering (1703)
  • Fall Creators Update (1709)
  • Spring Creators Update (1803)

Som du kan se, har jubileumsoppdateringen versjonsnummer 14393 og Creators Update har en versjon 1703. Så hvis du har en versjon lavere enn 14393, vil du ikke kunne installere .Net Framework 4.7 på Windows 10. Nå er det bare å oppdatere Windows og sørge for at du har den nyeste Windows 10-versjonen, og prøv igjen.

Interessante Artikler